@charset "UTF-8";
/* CSS Document */

#video_one {
	width: 98%;
}
.ui_tab_container {
	margin-bottom: 10px;
	margin: 0px 0px 0px 20px;
	width: 730px;
}
.ui_tab_container .ui_tab {
	width: 150px;
	height: 25px;
	background: #FFF;
	position: relative;
	margin: 0px 0px -1px 0px;
	float: left;
	border-bottom: 1px solid #999;
	color: #999
}
.ui_tab_container .ui_tab:hover {
	cursor: pointer;
	color: #333
}
.ui_tab_container #tab1 {

}
.ui_tab_container #tab1.selected {
}

.ui_tab_container .ui_tab.selected {
	border-bottom: 3px solid #ff920a;
	top: -1px;
}
.ui_tab_container .ui_tab.selected .ui_tab_text {
	color: #012B4B;
	font-size: 18px;
	padding: 3px;
}
.ui_tab_container .ui_tab .ui_tab_text {
	width: 97%;
	margin: 0 auto;
	text-align: left;
	padding: 5px;
}

.ui_tab_content {
	width: 98%;
	padding-left: 15px;
	padding-top: 15px;
	background: #FFF;
}
#ui_tab_content_one {

	height: 282px
}
#ui_tab_content_two {
	display: none;
	height: 282px
}
#ui_tab_content_three {
	display: none;
	height: 282px
}

.videoContainer {
	width: 700px;

	margin-left: 3px;
	margin-right: 0px
}
.shadow, .adContainer {
	-moz-box-shadow: 0px 0px 10px #333;
	box-shadow: 0px 0px 10px #333;
}
.video {
	width: 450px;
	outline:1px solid #FFFFFF;
	height:255px;
	margin: 5px;
	float: left;
}

.bottomContainer {
	margin: 50px auto;
	width: 100%;
	clear: both;
}
.vThumbs {
	position:relative;
}

.vThumbs ul {
	position:relative;
	margin: 0;
	padding: 0;
	list-style: none;
	margin: 5px;
	height: 255px;
	overflow: hidden;
	outline:1px solid #FFFFFF;

}
.vThumbs ul li {
	background:url(/images/white70.png);
	border-bottom:1px solid #DDDDDD

}
.vThumbs {
	width: 240px;
	float: left;
}
.vThumbs h2 {
	padding: 2px;
	margin-bottom: 0px;
	color: #666;
}

.vThumbs .vThumb {
	width: 230px;
	height: 82px;
	position: relative;
	/*color: #FFF;*/
}
.vThumbs .vThumb.up {
	top: -84px;
	margin-bottom: -84px
}
.vThumbs .vThumb a {
	display: block;
	height: 84px;
	text-decoration: none;
	overflow: hidden;
}
.vThumbs .vThumb a:hover {

}
.vThumbs .vThumb a p {
	height: 60px;
	margin: 12px 10px;
	padding: 0;
	overflow: hidden;
	font-size: 14px;
}
.active {

}
.vThumbs .vThumb .active p {
color:red;
}
.playbtn {
	width: 450px;
	height: 253px;
	margin: -253px auto;
	background: url(/images/playRed.png) center no-repeat;
	opacity: .4
}
.playbtn:hover {
	opacity: .8
}
#fms {
	cursor: pointer
}
.horizrule {
	z-index: 0;
	height: 80px;
	margin-top: 25px;
	clear: both;
	position: relative;
	height: 0;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid white;
}
.horizrule span {
	position: absolute;
	display: block;
	border: none;
	height: 80px;
	top: -80px;
	z-index: -100;
	margin: 0;
	padding: 0;
}
.horizrule .bottomleft {
	width: 80px;
	left: 0;
	background: -webkit-radial-gradient(bottom right,circle,rgba(0, 0, 0, .1),transparent 80px,transparent 100%);
	background: -moz-radial-gradient(bottom right,circle,rgba(0, 0, 0, .1),transparent 80px,transparent 100%);
	background: -o-linear-gradient(bottom right,circle,rgba(0, 0, 0, .1),transparent 80px,transparent 100%);
}
.horizrule .bottomcenter {
	position: relative !important;
	margin-left: 80px;
	margin-right: 80px;
	top: -80px;
	height: 80px;
	background: -webkit-linear-gradient(bottom,rgba(0, 0, 0, .12),rgba(0, 0, 0, .08) 1px,rgba(0, 0, 0, .08) 1px,transparent 80px,transparent 100%);
	background: -moz-linear-gradient(bottom,rgba(0, 0, 0, .12),rgba(0, 0, 0, .08) 1px,rgba(0, 0, 0, .08) 1px,transparent 80px,transparent 100%);
	background: -webkit-linear-gradient(bottom,rgba(0, 0, 0, .12),rgba(0, 0, 0, .08) 1px,rgba(0, 0, 0, .08) 1px,transparent 80px,transparent 100%);
	background: -o-linear-gradient(bottom,rgba(0, 0, 0, .12),rgba(0, 0, 0, .08) 1px,rgba(0, 0, 0, .08) 1px,transparent 80px,transparent 100%);
}
.horizrule .bottomright {
	width: 80px;
	right: 0;
	background: -webkit-radial-gradient(bottom left,circle,rgba(0, 0, 0, .08),transparent 80px,transparent 100%);
	background: -moz-radial-gradient(bottom left,circle,rgba(0, 0, 0, .08),transparent 80px,transparent 100%);
	background: -o-linear-gradient(bottom left,circle,rgba(0, 0, 0, .08),transparent 80px,transparent 100%);
}
ul.storypageUl {
	height: 232px !important;
	margin-top: 0px !important;
	overflow: hidden;
	background: #FFF;
	border-bottom: 4px solid #CCC;
	border-top: 4px solid #CCC;
	box-shadow:none;
	-moz-box-shadow:none;
}
ul.storypageUl li {
	padding: 5px;
	background-color: #FFF !important;
	border-bottom: 1px solid #666;
}
ul.storypageUl li a {
	display: block;
	padding: 3px 3px 3px 30px;
	text-decoration: none;
	color: #012B4B;
	background-color: #FFF !important;
	font-size: 11px;
	height: 30px;
}
ul.storypageUl li a:hover {

}
.vidID{
	position:relative;
	top:-20px;
	opacity:.3
}

